-- 基础信息
base_info = {
	group_id = 133313055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 55001, gadget_id = 70350435, pos = { x = -132.643, y = 185.992, z = 5375.439 }, rot = { x = 68.115, y = 102.088, z = 45.578 }, level = 32, persistent = true, area_id = 32 },
	{ config_id = 55002, gadget_id = 70350464, pos = { x = -141.628, y = 161.225, z = 5398.349 }, rot = { x = 24.767, y = 330.378, z = 32.544 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "open", value = 0, no_refresh = true }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 55001, 55002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
